<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>JS_HW_08</title>
    <style>
        .input-wrapper {
            display: block;
        }

        .text-price {
            font-style: italic;
        }

        .delete-icon {
            font-family: Arial, sans-serif;
            color: gray;
            font-size: 10px;
            padding-left: 3px;
            padding-right: 3px;
            padding-bottom: 1px;
            margin-left: 10px;
            border: 1px solid gray;
            border-radius: 50%;
        }

        .delete-icon:hover {
            cursor: pointer;
        }

        .price-wrapper {
            display: flex;
            align-items: center;
            margin-bottom: 10px;
        }

        .error {
            display: block;
            color: red;
        }

        .input-error {
            color: red;
            border-color: red;
        }

        #inputPrice:focus {
            border: 2px solid limegreen;
            outline-style: none;
        }
    </style>
</head>
<body>
<div class="input-wrapper"></div>
<span class="input-name">Price, $</span>
<input type="number" id="inputPrice">

<script src="HW_08.js"></script>
</body>
</html>